@font-face {
    font-family: 'Open Sans';
        src: url('OpenSans-Regular.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
      }

@font-face {
    font-family: 'Open Sans Italic';
        src: url('OpenSans-Italic.ttf') format('opentype');
    font-weight: normal;
    font-style: italic;
      }

@font-face {
    font-family: 'Open Sans Bold';
        src: url('OpenSans-Bold.ttf') format('opentype');
    font-weight: normal;
    font-style: italic;
      }

@font-face {
    font-family: 'Open Sans SemiBold';
        src: url('OpenSans-SemiBold.ttf') format('opentype');
    font-weight: normal;
    font-style: italic;
      }


@font-face {
    font-family: 'Muli';
        src: url('Mulish-Regular.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
      }

@font-face {
    font-family: 'Muli Italic';
        src: url('Mulish-Italic.ttf') format('opentype');
    font-weight: normal;
    font-style: italic;
      }

@font-face {
    font-family: 'Muli Bold';
        src: url('Mulish-Bold.ttf') format('opentype');
    font-weight: normal;
    font-style: italic;
      }

@font-face {
    font-family: 'Muli SemiBold';
        src: url('Mulish-SemiBold.ttf') format('opentype');
    font-weight: normal;
    font-style: italic;
      }

@font-face {
    font-family: 'Muli Light';
        src: url('Mulish-Light.ttf') format('opentype');
    font-weight: normal;
    font-style: italic;
      }